5,596,235 Members 35,767 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Where do I go from here?

Tip us?
 
cj250mills
Old
(Last edited by cj250mills; 26th December 2013 at 06:19 PM.)
#1  
cj250mills's Avatar
Junior Member - OP
Thanks Meter 2
Posts: 22
Join Date: Jul 2010
Location: Salt Lake City
Question [Q] Where do I go from here?

Hello people of xda,

I've got a verizon galaxy s4 running a version of safestrap, I used to run a stock jelly bean rom but swapped back into touchwhiz with the google home launcher instead and erased the JB partition. I'm thinking it would be refreshing to jump back into stock kit kat.

Really, I'm only after the ability to run a recovery and flash roms :/

My phone is still on ME7 and I'm not able to update through the prompts.

I would preferably like to root/unlock/update(or downgrade)/get a kit kat rom running. Are there still restrictions with unlocking these?

Hopefully someone knows this stuff off hand and can let me know without much trouble

Thanks!
 
riker147
Old
#2  
Senior Member
Thanks Meter 202
Posts: 781
Join Date: Jul 2011
Quote:
Originally Posted by cj250mills View Post
Hello people of xda,

I've got a verizon galaxy s4 running a version of safestrap, I used to run a stock jelly bean rom but swapped back into touchwhiz with the google home launcher instead and erased the JB partition. I'm thinking it would be refreshing to jump back into stock kit kat.

My phone is still on ME7 and I'm not able to update through the prompts.

I would preferably like to root/unlock/update(or downgrade)/get a kit kat rom running. Are there still restrictions with unlocking these?

Hopefully someone knows this stuff off hand and can let me know without much trouble

Thanks!
There aren't any KitKat ROMs available for our S4. Furthermore, your only option for custom ROMs is Safestrap.
I suggest you do A LOT of research before you jump in.

Sent from my NCC 1701 Using Tapatalk 4
__________________________________________________ __________________________________________________ _____________________
Reading Is Fundamental
 
cj250mills
Old
#3  
cj250mills's Avatar
Junior Member - OP
Thanks Meter 2
Posts: 22
Join Date: Jul 2010
Location: Salt Lake City
Quote:
Originally Posted by riker147 View Post
There aren't any KitKat ROMs available for our S4. Furthermore, your only option for custom ROMs is Safestrap.
I suggest you do A LOT of research before you jump in.

Sent from my NCC 1701 Using Tapatalk 4
I've already done a lot of research, there are plenty of roms based on 4.4., Cyanogenmod 11 nightlies would be ideal. but I dont think they run with safestrap.

So maybe to clarify what I can do from here, is there a current list of roms that are compatible with safestrap?
 
riker147
Old
#4  
Senior Member
Thanks Meter 202
Posts: 781
Join Date: Jul 2011
Quote:
Originally Posted by cj250mills View Post
I've already done a lot of research, there are plenty of roms based on 4.4., Cyanogenmod 11 nightlies would be ideal. but I dont think they run with safestrap.

So maybe to clarify what I can do from here, is there a current list of roms that are compatible with safestrap?
Your version of Safestrap is compatible with TW 4.2 Roms. The newest version, for MJ7 and MK2 builds, is compatible with TW 4.3 (Hyperdrive only at this point).
You can't revert to an older build and you can only flash Touchwhiz Roms with Safestrap.
You have more reading to do. All of this information has been posted multiple times.

Sent from my NCC 1701 Using Tapatalk 4
__________________________________________________ __________________________________________________ _____________________
Reading Is Fundamental
 
cj250mills
Old
(Last edited by cj250mills; 26th December 2013 at 07:20 PM.)
#5  
cj250mills's Avatar
Junior Member - OP
Thanks Meter 2
Posts: 22
Join Date: Jul 2010
Location: Salt Lake City
Quote:
Originally Posted by riker147 View Post
Your version of Safestrap is compatible with TW 4.2 Roms. The newest version, for MJ7 and MK2 builds, is compatible with TW 4.3 (Hyperdrive only at this point).
You can't revert to an older build and you can only flash Touchwhiz Roms with Safestrap.
You have more reading to do. All of this information has been posted multiple times.

Sent from my NCC 1701 Using Tapatalk 4
So only roms with a ME7 kernal?, I guess it's back to the ole GPE rom for me -_-

Well that's ****ty. Verizon has no mercy.

Is there an option for me to upgrade to MJ7 via odin and upgrade my version of safestrap? Or is this out of the question?
 
thunderbls
Old
#6  
Senior Member
Thanks Meter 44
Posts: 127
Join Date: Sep 2012
Quote:
Originally Posted by cj250mills View Post
So only roms with a ME7 kernal?, I guess it's back to the ole GPE rom for me -_-

Well that's ****ty. Verizon has no mercy.

Is there an option for me to upgrade to MJ7 via odin and upgrade my version of safestrap? Or is this out of the question?
See here for this answer...
http://forum.xda-developers.com/show....php?t=2579278
 
Mistertac
Old
#7  
Mistertac's Avatar
Senior Member
Thanks Meter 640
Posts: 1,750
Join Date: Oct 2013
Location: Springfield, Ma
Quote:
Originally Posted by cj250mills View Post
So only roms with a ME7 kernal?, I guess it's back to the ole GPE rom for me -_-

Well that's ****ty. Verizon has no mercy.

Is there an option for me to upgrade to MJ7 via odin and upgrade my version of safestrap? Or is this out of the question?
Check this out
http://forum.xda-developers.com/show....php?t=2579278

Verizon Galaxy S4
Safestrap 3.7
HYPERDRIVE 11
The Following User Says Thank You to Mistertac For This Useful Post: [ Click to Expand ]
 
thunderbls
Old
#8  
Senior Member
Thanks Meter 44
Posts: 127
Join Date: Sep 2012
Quote:
Originally Posted by Mistertac View Post
Check this out
http://forum.xda-developers.com/show....php?t=2579278

Verizon Galaxy S4
Safestrap 3.7
HYPERDRIVE 11
Lol great minds

The Following User Says Thank You to thunderbls For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes